/* Reset
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0pt none ; margin: 0pt; padding: 0pt; background: transparent none repeat scroll 0% 0%; outline-color: -moz-use-text-color; outline-style: none; outline-width: 0pt; font-size: 100%; vertical-align: baseline; }

* {	margin: 0;	padding: 0;	border:none; }

img { border:0; }
a, a:visited { text-decoration:none; }
a img,:link img,:visited img { border:none }
ul,ol { list-style:none }
address { font-style:normal }
table { border-collapse: collapse; border-spacing: 0pt; }

:link,:visited { text-decoration:none }
.clear-bg      { clear:both; margin-bottom: 5px; }
.clear-right   { clear:right; }
.float-left    { float:left; }
.float-right   { float:right; }
.hide 		   	 { display: none; }
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.header-print  { display: none; }
.clearfix:after {	content: ".";	clear: both;	height: 0;	visibility: hidden;	display: block; }
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}

/* Global and Common Settings
-----------------------------------------------------------------------------*/
body { margin:0; padding:0; width:auto; height:auto; background:#a0dae0 url(../images/background.gif) repeat-x top center; font:normal .75em Verdana, Georgia, "Times New Roman", Times, serif; color:#6c6159; line-height:160%; }
img { border:0; }
blockquote,.box { margin:0; padding:10px 20px; background:#f1eddb; border:1px solid #e0d9b9; font:1.25em Georgia, "Times New Roman", Times, serif; color:#928071; opacity:0.8; }

/* Typography
-----------------------------------------------------------------------------*/
h1 { }

/* If your blog title/name is too large, you can reduce font size here */
#logo h1 { margin:-175px 0 0 60px; background:transparent url(../images/anpa-logo.png) no-repeat scroll 0 0; width:200px; height:200px; z-index:100; }
#logo h1 span { display:none; font:bolder 25pt Arial, Helvetica, sans-serif; color:#edeabc; margin-left:21px; margin-top:-4px; }

#logo h2 { display:none; text-indent:-9999px; }
h3 { margin:0; padding:0; font:bold 2.5em Arial, Helvetica, sans-serif; color:#3b3632; }
h3.page-title { margin:0; padding:0 0 20px; font-size:2.5em; background:url(../images/page-title-divider.png) no-repeat bottom center; }
h4 { margin:0; padding:0; font:bold 2em Arial, Helvetica, sans-serif; color:#3b3632; }
h5 { margin:0 0 10px; padding:0; font:2em Georgia, "Times New Roman", Times, serif; color:#453c2f; }
a:link,a:active,a:visited { font-weight:bold; color:#4a413a; text-decoration:none; }
h3 a,h4 a { color:#3b3632; }
.post-meta a { font:bold 1em Arial, Helvetica, sans-serif; color:#989797; }
#navigation a { font:normal 1.2em Georgia, "Times New Roman", Times, serif; color:#2e7111; font-weight: bold; }
.footer-pages li a:link,.footer-pages li a:active,.footer-pages li a:visited { font:bold 1.2em Arial, Helvetica, sans-serif; color:#FFF; }
#right-content li ul.tabs li a { margin:0; padding:2px 15px; width:auto; height:auto; line-height:35px; background:none; display:block; outline:0; font-weight:bold; color:#453c2f; }
#right-content div#tabvanilla ul.tabs li a,#right-content div#tabvanilla2 ul.tabs li a { margin:0; padding:2px 15px; width:auto; height:auto; line-height:35px; background:none; display:block; outline:0; font-weight:bold; color:#453c2f; }
#right-content li ul.tabs li a:hover,#right-content li ul.tabs li a.active { background:#f9f9e6; }
#right-content div#tabvanilla ul.tabs li a:hover,#right-content div#tabvanilla ul.tabs li.ui-tabs-selected a,#right-content div#tabvanilla2 ul.tabs li a:hover,#right-content div#tabvanilla2 ul.tabs li.ui-tabs-selected a { background:#f9f9e6; }
#right-col .content a:link,#right-col .content a:active,#right-col .content a:visited { margin:0 0 0 10px; padding:0 0 0 25px; font:normal 1em verdana, Georgia, "Times New Roman", Times, serif; color:#706c65; background:url(../images/arrow.gif) no-repeat left center; display:block; }
#right-content li ul li,#right-content li ul li a { margin:0; padding:0 0 0 12px; font:normal 1em Arial, Helvetica, sans-serif; color:#797a67; }
.post-meta-single a { font-weight:normal; color:#c27127; }
a:hover { text-decoration:underline; }
#navigation a:hover,#navigation li.current_page_item a { color:#324003; }
#right-col .content a:hover { background:url(../images/arrow-hover.gif) no-repeat left center; color:#4b463d; }
#right-content li ul.tabs li a:hover { color:#aebb29; text-decoration:none; }
#right-content div#tabvanilla ul.tabs li a:hover,#right-content div#tabvanilla2 ul.tabs li a:hover { color:#aebb29; text-decoration:none; }
#right-content li ul li a:hover { color:#424334; text-decoration:none; }


.small { font-size:.83em; }
.medium { font-size:.95em; }
.large { font-size:1.25em; }
.extralarge { font-size:2em; }
.orange,.orange a { color:#d17226; }
.orange,.orange a { color:#d17226; }
.teal,.teal a { color:#84aaa3; }
.green,.green a { color:#a7b526; }
.orange,.orange a { color:#d38234; }
.pink,.pink a { color:#cd5761; }
.purple,.purple a { color:#8a8a8a; }
.bluegray,.bluegray a { color:#959999; }
.light,.light a { color:#a99b90; }
.dark,.dark a { color:#413b37; }
.weight-normal,.weight-normal a { font-weight:normal; }
.weight-bold,.weight-bold a { font-weight:bold; }
.verdana { font-family:Verdana, Arial, Helvetica, sans-serif; }
.georgia { font-family:Georgia, "Times New Roman", Times, serif; }
.inline { display:inline; }
.block { display:block; }


#featured p { font-size:1.14em; }

/* Buttons
-----------------------------------------------------------------------------*/
.btn,a.btn:link,a.btn:active,a.btn:visited,.submit { text-align:center; font:bold 1em Arial, Helvetica, sans-serif; color:#FFF; line-height:24px; }
.box { font-size:.75em; }
.btn-footer,a.btn-footer:link,a.btn-footer:active,a.btn-footer:visited { font-weight:bold; font-size:1.1em; }
.post-meta,.post-meta-single { font:.92em Arial, Helvetica, sans-serif; color:#989797; }
.post-meta-single { font:normal 1.17em Georgia, "Times New Roman", Times, serif; color:#6c6159; }
.tags { margin:5px 0 0; font:.73em Arial, Helvetica, sans-serif; color:#827c78; display:block; }
.tags a { font:.83em Arial, Helvetica, sans-serif; color:#827c78; font-size:1em; }
.post-date { text-align:center; }
.month { margin:0 0 -5px; padding:5px 0 0; font:normal .92em Georgia, "Times New Roman", Times, serif; color:#737852; text-transform:uppercase; }
.day { font:italic 1.75em Georgia, "Times New Roman", Times, serif; color:#737852; }
#right-col { font:1em Arial, Helvetica, sans-serif; color:#797a67; line-height:130%; }
#footer { font:normal .83em Arial, Helvetica, sans-serif; color:#dce7c0; }

/* Structure
-----------------------------------------------------------------------------*/
.clearfix:after { content:" "; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
.clearfix { display:inline-block; }
html[xmlns] .clearfix { display:block; }
* html .clearfix { height:1%; }
.left,.alignleft { float:left; }
.right,.alignright { float:right; }
#main { margin:0; padding:0; width:100%; height:100%; background:url(../images/main-back.gif) no-repeat top center; position:relative; }
#main-top { margin:0; padding:0; width:100%; height:100%; position:relative; }
#container { margin:0 auto; padding:0; width:955px; height:auto; }
#content-back { margin:40px 0 0; padding:0; width:955px; height:auto; background:url(../images/content-back.gif) repeat-y top center; overflow:visible; }
#content-bottom { margin:0; width:955px; height:auto; background:url(../images/content-bottom.gif) no-repeat bottom right; float:left; }
#left-col { margin:0; padding:0; width:640px; height:auto; float:left; }
#right-col { margin:-5px 0 0; padding:0; width:315px; height:auto; background:url(../images/logo-back.png) no-repeat top center; float:right; position:relative; }
#navigationed { margin:0 auto; padding:0; width:955px; height:87px; }
#footer { margin:0 0 0 18px; padding:0; width:937px; height:112px; background:url(../images/footer.png) no-repeat bottom center; }
#footer-back { margin:0; padding:0; width:100%; height:auto; background:url(../images/footer-repeat.gif) repeat-x bottom center; }
#footer-bg { margin:0; padding:0 0 40px; width:100%; height:auto; background:url(../images/footer-back.gif) no-repeat bottom center; }

/* Header
-----------------------------------------------------------------------------*/
#navigation { margin:40px 0 0 0px; padding:5px 0; list-style:none; display:inline-block!important; display:inline; background:url(../images/navigation.gif) no-repeat; }
#navigation li { margin:0 12px; padding:0; float:left; }

/* Banner Slider
-----------------------------------------------------------------------------*/	
.stripViewer .panelContainer .panel ul { text-align: left; margin: 0; }
.stripViewer { position: relative; overflow: hidden; width: 632px; height: 200px; }
.stripViewer .panelContainer { position: relative;	left: 0; top: 0; }
.stripViewer .panelContainer .panel {	float: left;	height: 100%;	position: relative;	width: 632px;	}
.stripNavL, .stripNavR, .stripNav {display: none;} /* remove arrows*/

#movers-row { padding: 0; position: relative; text-align: center; width: 642px; }
#movers-row div {margin: 0 auto; display: inline; position: relative; text-align: center;  }
.cross-link { background: url('http://uq.edu.au/templates/web/images/icon-slide-off.gif') no-repeat center;	display: inline;	float: none;	padding: 0 .1em !important;	position: relative;	z-index: 0;	}
.active-thumb {	background: url('http://uq.edu.au/templates/web/images/icon-slide-on.gif') no-repeat center;	}


/* Left Column
-----------------------------------------------------------------------------*/
#colors { margin:-22px 0 0; padding:0; width:7px; height:192px; float:left; position:relative; }
#featured { margin:-35px 0 -13px; padding:0; width:632px; height:243px; background:url(../images/featured2.png) no-repeat top center; float:right; overflow:visible; position:relative; }
#featured img { margin:0; padding:0; }
#page-title { margin:-35px 0 -13px; padding:0; width:632px; height:238px; background:url(../images/page-title.png) no-repeat top center; float:right; overflow:visible; position:relative; }
.featured-content { margin:0; padding:30px 40px 30px 35px; width:auto; height:237px; }
.page-title-content { margin:0; padding:18px 20px 20px; width:auto; height:117px; }
.page-title-image { margin:0 20px 0 0; padding:0; width:124px; height:150px; float:left; }
.page-title-image img { margin:0; padding:2px; border:1px solid #c3ba94; }
.page-title-text { margin:0; padding:0; width:448px; height:auto; float:left; }
.left-content { margin:0 35px 0 50px; position:relative; z-index:2; }
.left-content ul {margin: 10px 0 10px 0; }
.left-content li {padding: 10px 0 10px 0; }
.left-content p { margin:0 0 10px 0;  }
.left-content a {color: #0474ae; }
.post { margin:0 0 25px; padding:0 0 35px; background:url(../images/post.jpg) no-repeat bottom left; }
.post-comment { margin:0 0 25px; padding:0 0 35px; background:url(../images/post-comment.jpg) no-repeat bottom left; }
.post-meta { margin:30px 0 0; padding:0; }
.post-meta-single { margin:16px 0 0; padding:0; }
.post img { margin:10px; }
img.wp-smiley { margin:0; float:none; }
.post-date { margin:10px 0 -20px -72px; padding:0; width:55px; height:49px; background:url(../images/date.gif) no-repeat top center; position:absolute!important; position:relative; float:left; display:inline; }
.pagination { margin:0 0 20px; padding:0; width:auto; height:auto; text-align:center; }
.pagination a { margin:0 8px; font:normal 1em Verdana, Arial, Helvetica, sans-serif; line-height:26px; }

/* Right Column
-----------------------------------------------------------------------------*/
#logo { margin:0; padding:55px 0 0; width:auto; }
#logo img { margin:0 auto; display:block; }
#right-content { margin:0; padding:0; list-style:none; line-height:20px; }
#right-content li.about h5 { margin:0; padding:30px 0; width:auto; height:auto; }
#right-content li { margin:0; padding:15px 30px 10px 20px; width:auto; height:auto; 

}
#right-content li ul { margin:0; padding:0; width:auto; height:auto; list-style:none; }
#right-content li ul li { margin:0 0 0 -13px; padding:11px 0; width:auto; height:auto; background:url(../images/sidebar-list-divider.gif) no-repeat bottom left; }
.ads img { margin:0 3px; }

/* Tabs
-----------------------------------------------------------------------------*/
.ui-tabs-hide { display:none; }
#right-content div#tabvanilla,#right-content div#tabvanilla2 { margin:0; padding:15px 30px 0 20px; width:auto; height:auto; 

}
#right-content div#tabvanilla ul,#right-content div#tabvanilla2 ul { margin:0; padding:0; width:auto; height:auto; list-style:none; }
#right-content div#tabvanilla ul li,#right-content div#tabvanilla2 ul li { margin:0 0 0 -13px; padding:11px 0; width:auto; height:auto; 

}
#tabs { margin:-3px 0 0; padding:12px 15px 40px; width:auto; height:auto; background:#f9f9e6 url(../images/tabs.gif) no-repeat bottom center; }
#right-content div#tabvanilla ul.tabs,#right-content div#tabvanilla2 ul.tabs { margin:0; padding:0; }
#right-content div#tabvanilla ul.tabs li,#right-content div#tabvanilla2 ul.tabs li { margin:0; padding:0; list-style:none; width:33.33%!important; width:32%; height:auto; display:inline; float:left; text-align:center; }
#right-content li #popular li,#right-content li #comments li,#right-content li #featureded li { margin:15px 0; padding:0; background:none; }
#right-content li #categories li,#right-content li #recent li,#right-content li #archives li { margin:15px 0; padding:0; background:none; }
#right-content li #content_2,#right-content li #content_3,#right-content li #content_5,#right-content li #content_6 { display:none; }
#flickr { background:none; }
#flickr img { margin:5px 5px 0 0; padding:3px; float:left; border:1px solid #dcdab8; }

/* Footer
-----------------------------------------------------------------------------*/
#footer p { margin:0; padding:5px 0 0 30px; }
#footer div { float:left; width:500px; }
.footer-pages { margin:0; padding:25px 30px 0; list-style:none; }
.footer-pages li { margin:0 0 0 10px; padding:0 0 0 10px; float:left; border-left:1px solid #c7d37c; }
.footer-pages li.first { margin:0; padding:0; float:left; border-left:0; }

/* Comments
-----------------------------------------------------------------------------*/
.comments-navigation-top { margin-top: -20px; padding: 0 10px 30px 0px; }
.comments-navigation-bottom { padding: 10px; }

.commentlist { margin:0; padding:0; width:auto; height:auto; list-style:none; }
.commentlist li { margin:0; padding:20px; width:auto; height:auto; background:url(../images/comments-divider.gif) repeat-x bottom center; }
.commentlist li.alt { margin:0; padding:20px; width:auto; height:auto; background:url(../images/comments-divider-alt.gif) repeat-x bottom center; }
.comment-author { margin:0; padding:0; width:140px; height:auto; float:left; text-align:right; }
.comment-author img { margin:0 0 7px; padding:0; }
.comment-text { margin:0; padding:0 0 0 10px; width:350px; height:auto; float:right; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; border-left:1px solid #dddfc7; }
.comment-text p { margin:0 0 10px; padding:0; }

ul.children  .comment-author { margin:20px 0 0 0; padding:0; width:330px; height:auto; float:right; text-align:left; }
ul.children  .comment-author img { margin:0 0 7px; padding:0; }
ul.children  .comment-text { margin:0; padding:0 0 0 10px; width:330px; height:auto; float:right; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; border-left:1px solid #cfee62; }
ul.children  .comment-text p { margin:0 0 10px; padding:0; } 

ul.children ul.children .comment-author { margin:10px 0 0 0; padding:0; width:250px; height:auto; float:right; text-align:left; }
ul.children ul.children .comment-author img { margin:0 0 7px; padding:0; }
ul.children ul.children .comment-text { margin:0; padding:0 0 0 10px; width:250px; height:auto; float:right; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; border-left:1px solid #b8e2fc; }
ul.children ul.children .comment-text p { margin:0 0 10px; padding:0; } 

ul.children li { margin:0; padding:20px 20px 0 20px; width:auto; height:auto; background:none;}

/* Buttons
-----------------------------------------------------------------------------*/
.btn { margin:0 6px 0 0; padding:0; width:86px; height:24px; display:inline-block; }
.btn-orange { background:url(../images/btn-orange.gif) no-repeat top center; }
.btn-teal { background:url(../images/btn-teal.gif) no-repeat top center; }
.btn-pink { background:url(../images/btn-pink.gif) no-repeat top center; }
.btn-purple { background:url(../images/btn-purple.gif) no-repeat top center; }
.btn-green { background:url(../images/btn-green.gif) no-repeat top center; }
.btn-footer { margin:43px 30px 0 0; background:url(../images/btn-footer.gif) no-repeat top center; }
.btn-go { background:url(../images/btn-go.gif) no-repeat; margin:0; padding:0; width:36px; height:21px; }

/* Colours
-----------------------------------------------------------------------------*/
.color-orange,.color-blue,.color-green,.color-pink,.color-purple { margin:0 0 3px; padding:0; width:8px; height:31px; background:url(images/colors.gif); display:block; text-indent:-9999px; outline:0; }
.color-purple { background-position:0 31px; }
.color-pink { background-position:0 62px; }
.color-green { background-position:0 93px; }
.color-orange { background-position:0 124px; }

/* Forms
-----------------------------------------------------------------------------*/
.text { margin:0; padding:6px; border:1px solid #c8c2b0; font:10pt Arial, Helvetica, sans-serif; color:#989271; }
.text:focus { border:1px solid #948e72; color:#62574c; }
label { font:.83em Verdana, Arial, Helvetica, sans-serif; color:#909084; }
.submit { border:0; }
.textarea { width:520px; }

/* Pricing
-----------------------------------------------------------------------------*/
#pricingChart { margin-top: 20px; margin-left: -10px; }
#pricingChart h2  { font-family: Arial,Helvetica,Geneva,sans-serif; font-size: 20px; letter-spacing: 0px; line-height: 1em; font-weight: normal; text-decoration: none; color: rgb(38, 38, 38);  text-align: center; margin: 0 0 10px 0;  }
#pricingChart  strong { color: rgb(48, 48, 48); }
#pricingChart  form.paypal { padding: 0; margin:0; }
.packageDescription { font-size: 11px; height: 60px; padding: 10px 0 0 0; }
.priceNumbers { padding-top: 24px; padding-bottom: 0px; }
.pricingLevel { float: left; width: 105px; margin-right: 10px; }
.pricingLevelLast { float: left; width: 105px; margin-right: 0px; }
.pricingLevel ul { list-style-type: none ! important; margin: 0pt 0pt 0pt 0px ! important; padding: 0pt ! important; }
.pricingLevel li { background: url('../images/plus-con-list.png') no-repeat scroll 0pt 50% transparent; padding-left: 20px; font-size: 12px; border-bottom: 1px solid rgb(230, 230, 230); line-height: 18px;  margin: 0;  }
.pricingLevel li.fake { background: none; padding-left: 20px; font-size: 12px;  line-height: 18px;  border:  none; }
.pricingLevelLast ul { list-style-type: none ! important; margin: 0pt 0pt 0pt 0px ! important; padding: 0pt ! important; }
.pricingLevelLast li { background: url('plus-con-list.png') no-repeat scroll 0pt 50% transparent; padding-left: 20px; font-size: 12px; border-bottom: 1px solid rgb(230, 230, 230); line-height: 18px;  }
.pricingLevelLast li.fake { background: none; padding-left: 20px; font-size: 12px;  line-height: 18px;  border:  none; }
.clearer { clear: both; line-height: 0pt; height: 0pt; }


/* Drop Down menu
-----------------------------------------------------------------------------*/

.menu {margin:10px auto 0 auto; padding:0; width:800px; height:80px; z-index:100; font-family:arial, sans-serif;  }

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none; margin: 0 0 0 -65px;background:url(../images/navigation.gif) no-repeat; }

.menu ul ul {width:80px;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left;width:80px;position:relative;  }

/* style the links for the top level */
.menu a, .menu a:visited {display:block;font-size:11px;text-decoration:none; color:#fff; width:138px; height:28px; border:1px solid #1574b0; border-width:1px 0 1px 1px; background:#09c; padding-left:10px; line-height:29px; font-weight:bold;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#d4d8bd url(http://www.cssplay.co.uk/menus/breadcrumbs/grey-arrow.gif) no-repeat 130px center;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#e2dfa8;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#b2ab9b;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:31px;left:0; width:149px;border-top:1px solid #000;}
/* another hack for IE5.5 */
* html .menu ul ul {top:30px;t\op:31px;}

/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#d4d8bd; color:#000; height:auto; line-height:1em; padding:5px 10px; width:128px;border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#000; background:#b7d186;}
.menu :hover > a, .menu ul ul :hover > a {color:#000; background:#b7d186;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}



